function init()
	e.onscreenOverride = 1
	
	--e.addGFX("warp3.png")
	e.addGFX("blackhole.png")
	e.addGFX("nebula1.png")
	e.animated = 0
	e.setRGB(250,200,200)
	
	e.layer = 2
	
	e.interval = 0
	e.num = 3
	
	e.posVar = 0
	
	e.lifetimer = 0--immortal
	
	e.rot = 0
	e.rotVar = 180
	
	e.spin =  0.10
	e.spinVar = 0.08

	e.alpha = .3--.08
	--e.alphaVar = 0.02
	
	e.scale = 1.5
	e.scaleVar = .25
	return 0
end


